Расширенный

Бюллетень безопасности ELSA-2020-2383

Бюллетень безопасности ELSA-2020-2383

9 Июня 2020
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:N/I:N/A:P)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: bind-sdb, bind-chroot, bind-devel, bind-libs, bind, bind-utils
Как исправить
Для устранения уязвимости обновите следующие пакеты:
bind-utils до версии 9.8.2-0.68.rc1.el6_10.7 или выше
bind-devel до версии 9.8.2-0.68.rc1.el6_10.7 или выше
bind до версии 9.8.2-0.68.rc1.el6_10.7 или выше
bind-chroot до версии 9.8.2-0.68.rc1.el6_10.7 или выше
bind-libs до версии 9.8.2-0.68.rc1.el6_10.7 или выше
bind-sdb до версии 9.8.2-0.68.rc1.el6_10.7 или выше
Ссылки
Источни: CVE
Наименование: CVE-2020-8616
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-8616

Источни: CVE
Наименование: CVE-2020-8617
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-8617

http://linux.oracle.com/errata/ELSA-2020-2383.html